banner23

banner31

banner24

banner25

VMware, bütün vCenter Server kullananları uyardı

VMware, bütün vCenter kullancıları için dikkat çeken uyarı yayınladı.

SİBER GÜVENLİK 27.05.2021, 15:59
VMware, bütün vCenter Server kullananları uyardı

VMware, müşterilerin Sanal SAN Sağlık Kontrolü eklentisinde yer alan ve bütün vCenter’ları etkileyen zafiyet hakkında uyarı yayınladı. Konuyla ilgili bir güncelleme yayınlandığı ve kritik zafiyetlerin yamalandığı belirtildi. Saldırganların zafiyeti kullanarak ağa erişim sağlayabileceği aktarıldı.

CVSSv3 ile 10 üzerinden 9.8 risk skoru alan zafiyet vCenter 6.5, 6.7 ve 7.0’ı etkiliyor. vSphere istemcisi (HTML5) üzerinden kötü amaçlı kod çalıştırılmasına olanak sağlayan zafiyet, 443 portundan çalışıyor. Bu zafiyet CVE-2021-21985 olarak isimlendirildi.

vCenter kullanan kuruluşların söz konusu zafiyetten etkilenmemek için yayınlanan güncellemeyi yapması gerekiyor. 

WMware sanallaştırma teknolojileri için tek bir cihaz üzerinde birden fazla işletim sisteminin çalışmasını sağlayan yazılımlar geliştiriyor.

27°
az bulutlu